Subject: Peptides-in-Cell-Membranes Simulations

From: "Gusev, Vladimir" <[email-masked]>
Date: Wed, 30 Jan 2002 16:32:38 -0500

Hello,
 
    I would appreciate sending me any pointers to the resources regarding MD
or MC simulations of the peptides confined in cell membranes, such as, for
example, membrane-penetrating peptides. I will summarize to the list. Thank
you.
 
Vladimir
 
LEGAL NOTICE - Unless expressly stated otherwise, this message is
confidential and may be privileged. It is intended for the addressee(s)
only. Access to this e-mail by anyone else is unauthorized. If you are not
an addressee, any disclosure or copying of the contents or any action taken
(or not taken) in reliance on it is unauthorized and may be unlawful. If you
are not an addressee, please inform the sender immediately.